POST
/profiles/{profile_id}/pages/{page_id}/shared_page
curl \
--request POST 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/pages/{page_id}/shared_page' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer {access_token}" \
--data '[
{
"profile_id": 161675,
"allow_copy": true
}
]'
Request examples
Example1
[
{
"profile_id": 161675,
"allow_copy": true
}
]
[
{
"profile_id": 161675,
"allow_copy": true
},
{
"profile_id": 161675,
"allow_copy": true
}
]
Response examples (201)
Example1
{
"id": 86
}
[
{
"id": "86"
},
{
"id": "89"
}
]
Response examples (404)
{
"error_message": "The requested resource is not found"
}